.product_card {
  width: calc(50% - 24px);
  margin: 12px;
  border-radius: 8px;
  background-color: #f2f4f6;
  // border: 1px solid red;

  .product_card__image_wrapper {
    position: relative;
    width: 100%;
    padding-top: 100%;
    // margin-bottom: 8px;

    .product_card__image {
      position: absolute;
      left: 0;
      top: 0;
      border-radius: 8px;
    }
  }
  .product_card__details {
    padding: 8px;

    .product_card__title {
      font-size: 16px;
    }

    .product_card__price {
      font-size: 16px;
    }

    .product_card__description {

    }

  }
}